crashpad::process_types::LDR_DATA_TABLE_ENTRY< Traits > Struct Template Reference

## Public Attributes

LIST_ENTRY< Traits > | InLoadOrderLinks
LIST_ENTRY< Traits > | InMemoryOrderLinks
LIST_ENTRY< Traits > | InInitializationOrderLinks
Traits::Pointer | DllBase
Traits::Pointer | EntryPoint
union {
ULONG SizeOfImage
Traits::Pad padding_for_x64
}; |
UNICODE_STRING< Traits > | FullDllName
UNICODE_STRING< Traits > | BaseDllName
ULONG | Flags
USHORT | ObsoleteLoadCount
USHORT | TlsIndex
LIST_ENTRY< Traits > | HashLinks
ULONG | TimeDateStamp

The documentation for this struct was generated from the following file:

- util/win/process_structs.h